body{font-family: 'Open Sans', sans-serif;
-webkit-text-size-adjust:100%; 
 -webkit-text-size-adjust:none; 
 -webkit-text-size-adjust:100%;}

 p{font-weight:300;} 
 
h1 {font-size: 24px;font-family: 'Open Sans', sans-serif; color:#585c60 !important;}

.row{max-width:72em;}
a{color:#1c355e;}
a:hover{color:#008cba;}

.nav-outer .row{max-width:100%;}
.top-bar-outer{float: left;width:100%; clear:none; padding-top:15px; }
nav.top-bar {width:910px; float: right;/* overflow:hidden;*/}

.phone-top{width:30%; float:right; padding-top:36px; top:0; padding-left:85px; color:#1c355e; font-size:18px; position:relative; font-weight: 300;}
.phone-top a{color:#1c355e;}
.phone-top .fa.fa-phone{font-size:18px;}
.phone-top:before{content: ""; height: 88px; left:-26px; position: absolute; top:-4px; width: 100%; z-index:-1;}

.nav-main {
	max-width: 1600px;
	margin: 0 auto;
	position: relative;
}

.nav-outer .row .columns{ padding:0; margin:0;}
.top-bar {background-color:transparent;}
.top-bar {height:4.613rem;}
.top-bar-section ul li {background-color:transparent;}
.top-bar-section ul li > a {color: #1c355e;font-size: 18px; font-family: 'Lato', sans-serif; text-transform:uppercase; margin-top:20px;}
.nav-outer {padding: 0 0 20px;position:relative;}
.top-bar.expanded .title-area{background-color:transparent;}
.top-bar::after {bottom: 0; content: ""; height: 87px; left:48px; position: absolute; top:-14px; width: 100%; z-index:-1;}
.top-bar.expanded {background-color:transparent;}

.top-bar-section .dropdown {padding-top:16px;}
.top-bar-section .dropdown li a{margin-top:0px;}

.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {background:#1c355e;}
.top-bar-section .dropdown li:hover:not(.has-form):not(.active) > a:not(.button) {background: #585c60;}

.header{position:relative; text-align:center; margin:0 auto;}
.header img{width:100%;}

.slide-content {position: absolute;text-align: left; top:43%;width: 100%;} 
.slide-content h1{color:#fff; font-size:36px; font-family:'Open Sans', sans-serif; text-transform:uppercase;}

/*.slide-text-area { width:580px; background:rgba(255,255,255,0.85); padding:10px 20px; transform: skewX(20deg); -webkit-transform: skewX(20deg); -moz-transform: skewX(20deg); -ms-transform: skewX(20deg); -o-transform: skewX(20deg); position:relative}
*/
.slide-text-area { position: relative; width:528px; overflow: hidden; padding:10px 20px 18px; z-index:1;padding-right: 78px; float:left;}
.slide-text-area:after {content: ''; position: absolute; top: 0; right: 0; width: 100%; height: 100%; background:rgba(255,255,255,0.77);
  -webkit-transform-origin:100% 0; -ms-transform-origin:100% 0; transform-origin: 100% 0; -webkit-transform: skewX(-18deg);
  -ms-transform: skewX(-18deg); transform: skewX(-18deg); z-index: -1;}

.home .slide-content h1 {font-size:24px; color:#585c60 !important;  padding:0px !important;}
.home .slide-content p{ font-size:14px; color:#1c355e;}

.slide-content .columns {padding: 0;}

/*.home .slide-content h1 {transform: skewX(-20deg); -webkit-transform: skewX(-20deg); -moz-transform: skewX(-20deg); -ms-transform: skewX(-20deg); -o-transform: skewX(-20deg); color:#1c355e;}*/

.request-btn{float: right; font-family: 'Open Sans', sans-serif;color: #fff;font-size: 14px;text-transform: uppercase;background: #1f497d;
padding: 8px 16px;margin-top: 20px; /*transform: skewX(-20deg); -webkit-transform: skewX(-20deg); -moz-transform: skewX(-20deg); -ms-transform: skewX(-20deg); -o-transform: skewX(-20deg);*/
color:#fff; margin-top:0px; margin-bottom:0;}
.request-btn:hover{background:#13284b; border-color:#13284b;}

h2{text-align:center; font-size:24px; color:#585c60; font-family: 'Open Sans', sans-serif; text-transform:uppercase; font-weight:400; position:relative; 
/*padding-bottom:10px;*/}
/*h2:before{content:""; width:50px; height:2px; background:#415464; bottom:0; position:absolute; left:0; right:0; margin:0 auto;}*/

.our-services{padding:40px 0 40px;}
.our-services ul{text-align:center; list-style:none; margin:50px 0 0 0; padding:0px;}
.our-services li {
  display: inline-block;
  margin: 10px 0.7%;
  vertical-align: top;
  width: 31.3%;
    position: relative;
    overflow: hidden;
}


.figure{
  overflow: hidden;
  position: relative;
  display: block;
  vertical-align: top;
}

.figcaption{
  position: absolute;
  left: 0; right: 0;
  top: 0; bottom: 0;
  text-align: center;
  font-weight: bold;
  width: 100%;
  height: 100%;
  display: block;
}

.figcaption p{
  /*display: table-cell;*/
  vertical-align: middle;
  position: relative;
  top: 0px;
  opacity: 1;
  color: #fff;
  text-transform: uppercase;
    font-size:16px;
    margin: 27% 0;
	font-size:18px;
	font-weight: 300;
}
.figcaption a{
 vertical-align: middle;
  position: relative;
  color: #fff;
  text-transform: uppercase;
    font-size:16px; 
}

.figure img{
  -webkit-transition: all 0.5s linear;
          transition: all 0.5s linear;
  -webkit-transform: scale3d(1, 1, 1);
          transform: scale3d(1, 1, 1);
}

.figure .figcaption{
 background: rgba(0,0,0,0.7);
}
.figure:hover .figcaption
{
background: initial;
}
.figcaption:hover p{
  opacity: 0;
  top: 0;
}

.figcaption:hover p:after{
  width: 50%;
}

.figure:hover img{
  -webkit-transform: scale3d(1.2, 1.2, 1);
          transform: scale3d(1.2, 1.2, 1);
}

.our-industries{padding:30px 0 40px;}
.our-industries ul{text-align:center; list-style:none; margin:10px 0 0 0; padding:0px;}
.our-industries li{ display:inline-block; width:23.3%; margin: 10px 0.7%; vertical-align:top;  position: relative; overflow: hidden;}


.contact{ background:#eee; padding:40px 0 60px; }
.contact.contactform{ background:#f5f5f5; padding:40px 0 60px; }
.contact p{font-size:14px; color:#333; margin-bottom:7px;}
.contact a{color:#415464; text-transform:uppercase; text-decoration:underline;}

.form-outer{text-align:center; }
.form-outer h2{ font-size:30px; }
.form-outer input{background-color:#fff; color:#666; font-family: 'Open Sans', sans-serif; font-size:16px; border-color:#dddddd;
height:46px; box-shadow:0 0 0 0;}
.form-outer textarea{background-color:#fff; color:#666; height:171px; font-family: 'Open Sans', sans-serif; border-color:#dddddd;
box-shadow:0 0 0 0; font-size:16px;}
.form-inner{ margin-top:30px;}
input.send-msg{width:180px; border:2px #1c355e solid; padding:6px 0; text-align:center; font-size:16px; 
color:#fff; margin-top:10px; background-color:#1c355e; font-weight:normal; cursor:pointer; 
-webkit-appearance:none;-moz-appearance:none;-o-appearance:none;appearance:none; -webkit-border-radius: 0; border-radius:3px;} 
input.send-msg:hover{background:#fff; border-color:#415464; color:#415464;}

.contact img{margin-bottom:30px;}
.contact-left {text-align:center; float:left; padding-right:4%; padding-bottom:40px; width:46%; margin-top:40px; border-right:1px #d6d6d6 solid;}
.contact-right {text-align:center; float: right; width: 50%; margin-top:40px; padding-bottom:40px;}
.contactinfo{
  text-align: center;
}
.call{background:#1c355e; color:#fff; padding:30px 0;}
.call a{color:#fff;}
.call p.address{position:relative; padding-left:64px; /*width:278px;*/ margin:0 auto; font-weight: 300; font-size: 18px;}
.call p.phone{position:relative; padding-left:64px; width:178px; margin:0 auto; }
.fa.fa-map-marker{ color:#1c355e; font-size:24px;   }
.fa.fa-phone{ color:#1c355e; font-size:24px;   }
.fa.fa-envelope{ color:#1c355e; font-size:24px;   }
.call .icon {background: #ffffff none repeat scroll 0 0;  border-radius: 50%;height: 50px; text-align:center; padding-top:13px; width: 50px;position:absolute; left:0; margin-top:5px;}

.footer{padding:34px 0 30px;background:#111; color:#fff; font-weight: 300;}
.footer .links{float:left; font-weight: 300;}
.footer ul{padding:0px; margin:0px; line-height:none;}
.footer li{float:left; list-style:none; margin-right:20px;}
.footer li a{color:#fff; font-size:14px;}
.footer li a:hover{color:#294d89;}
.footer .copy{float:right; font-size:14px; margin-top:4px; }

.quality{background:#d9e0e8; padding:80px 0; position:relative;}
.quality:before{content:""; position:absolute; left:-12%; height:100%; width:725px; background:url(../img/quality-blue-bg.png) no-repeat; top:0;  }
.quality p{font-size:18px; color:#333; font-weight:300; margin-top:24px;}
.quality h2{font-size:30px; text-align:left ; margin-top:25px;}
.quality h2:before{left:0; margin-left:0;}

.quality .row {max-width: 1027px;}
.large-4.medium-5.columns.quality-left {
  width: 40%;
}
.large-8.medium-7.columns.quality-right {
  width: 60%;
}
.inner-content{padding:50px 0; min-height:auto !important;}
.inner-content h2{text-align:left;}
.inner-content h2:before{ float:left; margin-left:0;}
.heading-inner{ margin-bottom:30px;}

.inner-content-left{}
.inner-content-right img{border:5px #d9d9d9 solid;}


.capability-box-grey{ background:#e5e5e5; padding:20px 0 6px 24px; margin-bottom:24px;}
.capability-box-grey h3{ color:#1c355e; font-size:24px; font-family: 'Lato', sans-serif; font-weight:400; margin-bottom:14px; margin-top:0;}

.capability-box-grey h4{ color:#1c355e; font-size:16px; font-family: 'Lato', sans-serif; font-weight:700; }
.capability-box-grey p{ color:#333; font-size:14px;  font-family: 'Lato', sans-serif; font-weight:400; margin-bottom:4px;}
.capability-box-grey p span{ color:#707070; }

.capability-box-grey ul{padding:0; margin:0;}
.capability-box-grey li{ float:left; list-style:none; background:#f2f2f2; width:22.5%; padding:10px; margin-right:2.5%; margin-bottom:2.5%; min-height: 106px;}

.capability-box-grey.comin-soon{ padding:20px 24px 6px 24px;}
.capability-box-grey.comin-soon p{ margin-bottom:14px; font-size:16px;}


.slick-next::before {
    background: rgba(0, 0, 0, 0) url("../img/arrow-right.png") no-repeat scroll 0 0;
    content: "";
    height: 56px;
    position: absolute;
    width: 36px;
    z-index: 9;
}
.slick-prev::before {
    background: rgba(0, 0, 0, 0) url("../img/arrow-left.png") no-repeat scroll 0 0;
    content: "";
    height: 56px;
    position: absolute;
    width: 36px;
    z-index: 9;
}


.slick-prev, .slick-next{display:none !important;}
.header:hover .slick-prev, .header:hover .slick-next{display:block !important;}


.quality-section{ background:#e0e6ed; padding:50px 0; position:relative;}
.quality-section-left{text-align:center; border-right:5px #585c60 solid; padding:60px 0;}
.quality-section-left img {max-width: 330px;}

.quality-section-right{padding:20px 80px 0 50px; }
.quality-section-right h2{ text-align:left; line-height:normal; margin:0px; margin-top:-10px; margin-bottom:10px; font-size:21px; text-transform:uppercase; 
font-family: 'Open Sans', sans-serif; font-weight:400; color:#585c60; }
.quality-section-right h2 a{color:#585c60; }
.quality-section-right h2:before{ background:transparent;}
.quality-section-right p{margin:0px; font-size:18px; color:#1c355e; font-family: 'Open Sans', sans-serif; font-weight:300; line-height:24px;}

.quality-section:after{content:""; position:absolute; right:0px; bottom:0; width:70px; height:138px; background:url(../img/quality-bottom-right.png) no-repeat;}
.quality-section:before{content:""; position:absolute; left:0px; top:0; width:165px; height:321px; background:url(../img/quality-bottom-left.png) no-repeat;}

.btn-learn-more{float:right; color:#fff; font-size:14px; text-transform:uppercase; background:#1f497d; padding:8px 16px; margin-top:20px; 
font-family: 'Open Sans', sans-serif;}
.btn-learn-more:hover{background:#1c355e; color:#fff;}

.expertise-section{ background:#dfe3e9; padding:50px 0; position:relative; margin:50px 0;}
.expertise-section h4{ text-align:left; line-height:normal; margin-top:-10px; font-size:21px; text-transform:uppercase; 
font-family: 'Open Sans', sans-serif; font-weight:400; color:#585c60; }
.expertise-section h2:before{ background:transparent;}
.expertise-section p{margin:0px; font-size:18px; color:#1c355e; font-family: 'Open Sans', sans-serif; font-weight:300; line-height:24px;}

.expertise-section-left{border-right:5px #585c60 solid; padding:20px 60px 0 100px;}

.expertise-section:before{content:""; position:absolute; left:0px; bottom:0; width:125px; height:245px; background:url(../img/exp-bottom-left.png) no-repeat;}
.expertise-section:after{content:""; position:absolute; right:0px; top:0; width:140px; height:273px; background:url(../img/exp-top-right.png) no-repeat;}

.expertise-section-right {padding-top: 142px;padding-right: 50px;text-align: center;width: 90%;}
.expertise-section-right img{ margin-bottom:20px;}

.slider-container.container-box {
	max-width: 1110px;
	margin: 0 auto;
}	

.single-item.slick-initialized.slick-slider.slick-dotted {
	max-width: 1110px;
	margin: 0 auto;
}
.intro-color-outer {
	background: #1c355e;
}
.intro-color-inner {
	background: rgba(255,255,255,.95);
	font-size: 18px;
	padding: 20px 70px 30px;
	color: #1c355e;
	text-align:left;
	font-weight: 300;
}

.row-project-table-inner {
	border-top: 1px #000 solid;
	border-left: 1px #000 solid;
}
.row.project.table .columns {
	border-bottom: 1px #000 solid;
	padding: 14px;
	border-right: 1px #000 solid;
}

.address strong {
	font-weight: 400;
}

.large-4.medium-4.columns.news-box {
	float: left;
} 
.map-col iframe {display: block;}

.news-box-content .news-box-text .btn-view {display: inline-block;}
/*.news-box-text {text-align: center;}*/
.news-box-text h2 {text-align: center;}


.single-post .date-line {
	position: relative;
}

.single-post .date-line {
	float: none;
	margin-right: 25px;
	display: inline-block;
}

.single-post .date-line b:after {
	content: "\f073";
	font-family: FontAwesome;
	margin-right: 4px;
	color:#1c355e;
	font-size: 13px;
}

.single-post .date-cover {
	padding: 6px 14px !important;
	margin-bottom: 20px;
	background: #f4f4f4;
	margin-top: 20px;
}

.footer-form { width: 100%; background: #f0f0f0;}
.proud-container.container-box { margin-bottom: 50px;}

.nav-outer.stickymenu { position: fixed; left: 0; width: 100%; z-index: 999; animation: smoothScroll 1s forwards; box-shadow: 0px 2px 5px rgba(0,0,0,0.15);}
.top-bar .name img { width: 200px;}

@keyframes smoothScroll {
    0% {
        transform: translateY(-140px);
    }
    100% {
        transform: translateY(0px);
    }
}

.email-btn { width: 56px; height: 56px; background: #000; text-align: center; border-radius: 50%; background:#1c355e; position: fixed; right: 20px;
    top: 130px; z-index:10;}
.email-btn .fa.fa-envelope {color:#fff !important; line-height: 52px;}

